import { HcApi } from '../../request/index'

export default {

    async queryConstructionPage(form, msg = true) {
        return HcApi({
            url: '/api/blade-business/constructionLedger/list',
            method: 'post',
            data: form,
        }, msg)
    },
    async updateConstructionPage(form, msg = true) {
        return HcApi({
            url: '/api/blade-business/constructionLedger/update',
            method: 'post',
            data: form,
        }, msg)
    },
}
